@charset 'utf-8';
/*#ai-audio .download{
    border: 1px solid #c00d3b;
    color: #c00d3b;
    padding: 10px;
    transition: all 0.3s;
}
#ai-audio .download:hover{
    color: #fff;
    background: #c00d3b;
}*/


#cooler-wrap {
  margin-bottom: 100px;
}
#cooler-wrap table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
#cooler-wrap table tr td {
  padding: 10px;
  font-size: 1em;
  line-height: 1.4em;
  vertical-align: top;
  font-weight: 300;
  font-family: "Roboto", "Roboto", "Helvetica", "STHeiti Light", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
}
#cooler-wrap table tr td a {
  font-weight: 300;
  color: #fff;
  font-family: "Roboto", "Roboto", "Helvetica", "STHeiti Light", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
}
#cooler-wrap table tr td a:hover {
  text-decoration: underline;
}
#cooler-wrap table tr:first-child td {
  border-bottom: 5px solid #c00d3b;
  font-size: 1.5em;
  font-family: 'Xolonium_regular', sans-serif;
  color: #c00d3b;
}
#cooler-wrap table tr:last-child td {
  border-bottom: 5px solid #c00d3b;
}
#cooler-wrap table tr:nth-child(even) td {
  background: #222;
}





.owl-carousel-banner .item {
  position: relative;
}
.owl-carousel-banner img {
  width: 100%;
}
.owl-carousel-banner .owl-nav {
  display: none;
}
.owl-carousel-banner .owl-dots {
  text-align: center;
  margin:10px 0;
}
.owl-carousel-banner .owl-dot {
  background: #666;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  display: inline-block;
  margin: 0 5px !important;
  cursor: pointer;
}
.owl-carousel-banner .owl-dot.active {
  background: red;
}
.headlines {
  font-size: 3.7vw;
  font-weight: normal;
  color: #fff;
  font-family: 'Xolonium_regular', sans-serif;
  position: absolute;
  left: 18%;
  top: 34%;
  line-height: 1.1em;
  text-transform: uppercase;
  font-style: italic;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5), 3px 3px 8px rgba(0, 0, 0, 0.5);
}
.headlines span {
  color: #fcdc2f;
}
.banner-btn-1 {
  cursor: pointer;
  display: block;
}
.banner-btn-2 {
  cursor: pointer;
  display: block;
}
#event-banner {
  display: none;
}
@media screen and (max-width: 620px) {
  .headlines {
    display: none;
  }
}


/* video list */

#video-wrap {
  margin-top: 100px;
}
#video-wrap .btn-go-video .img {
  position: relative;
}
#video-wrap .cover {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.4s;
  z-index: 2;
}
#video-wrap .cover .play {
  width: 60px;
  height: 60px;
  background: #c00d3b;
  border-radius: 100%;
  position: absolute;
  left: calc(50% - 30px);
  top: calc(50% - 30px);
  transition: all 0.2s;
}
#video-wrap .cover .play:after {
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 20px solid #fff;
  position: absolute;
  left: 24px;
  top: 16px;
  content: '';
  transition: all 0.2s;
}
#video-wrap .btn-go-video:hover .cover {
  background: rgba(0, 0, 0, 0.5);
}
#video-wrap .btn-go-video:hover .cover .play {
  background: #fff;
}
#video-wrap .btn-go-video:hover .cover .play:after {
  border-left: 20px solid #c00d3b;
}


#video-wrap .text {
  text-align: center;
  margin-top: 10px;
}

#video-wrap .owl-carousel-video {
  position: relative;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 40px;
  box-sizing: border-box;
}
#video-wrap .owl-prev,
#video-wrap .owl-next {
  position: absolute;
  left: -30px;
  top: calc(50% - 20px);
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 100%;
  background: #fff url(../img/arrow-1.png) center no-repeat;
  background-size: 11px;
  transition: all 0.3s;
  cursor: pointer;
  z-index: 7;
}
#video-wrap .owl-prev:hover,
#video-wrap .owl-next:hover {
  background-color: #ccc;
}
#video-wrap .owl-prev {
  transform: rotate(180deg);
}
#video-wrap .owl-next {
  left: auto;
  right: -30px;
}


/*popout*/

.video-popout-wrapper {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  display: none;
}
.video-popout-wrapper.active {
  display: block;
}
.video-popout-item {
  background: #000;
  width: 100%;
  margin: 0 auto;
  position: relative;
  display: none;
}
.video-popout-item.active {
  display: block;
}
.video-popout-item .close {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  position: absolute;
  right: 30px;
  top: 30px;
  background: #c00d3b url(../img/close-light.png) center no-repeat;
  background-size: 50%;
  cursor: pointer;
  transition: all 0.3s;
}
.video-popout-item .close:hover {
  background-color: #a4002a;
}
.video-popout-wrapper .video {
  padding: 20px;
}
.video-popout-wrapper .video iframe {
  width: 100%;
  height: 95vh;
}


@media screen and (max-width: 1500px) {
  #video-wrap .owl-carousel-video {
    max-width: 1100px;
  }
}

@media screen and (max-width: 1200px) {
  #video-wrap .owl-prev {
    left: 20px;
  }
  #video-wrap .owl-next {
    right: 20px;
  }
}





/* EVENT */

#event-wrap {
  display: none;
  margin-top: 100px;
}
#event-wrap p,
#event-wrap span,
#event-wrap a {
  font-weight: 300;
  font-family: "Roboto", "Roboto", "Helvetica", "STHeiti Light", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
}
#event-wrap b {
  font-weight: bold;
  font-family: "Roboto", "Roboto", "Helvetica", "STHeiti Light", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
}




/* general */

.main-title {
  color: #f3cf03 !important;
  font-size: 2.5em !important;
  font-weight: bold !important;
  text-transform: inherit !important;
  text-align: center;
  width: 100%;
  overflow: hidden;
  font-family: 'Roboto', Helvetica, sans-serif !important;
}
.main-title span {
  position: relative;
  font-weight: bold !important;
}
.main-title span:before {
  content: '';
  display: block;
  width: 100px;
  height: 1px;
  background: #f3cf03;
  position: absolute;
  left: -120px;
  top: 50%;
}
.main-title span:after {
  content: '';
  display: block;
  width: 100px;
  height: 1px;
  background: #f3cf03;
  position: absolute;
  right: -120px;
  top: 50%;
}

@media screen and (max-width: 500px) {
  .main-title {
    font-size: 1.6em;
  }
  .main-title span:before {
    width: 40px;
    left: -60px;
  }
  .main-title span:after {
    width: 40px;
    right: -60px;
  }
}



/* how */

.how .inner {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}
.how .tab {
  text-align: center;
  margin-bottom: 50px;
  margin-top: 50px;
}
.how .tab a {
  padding: 6px 20px;
  border: 1px solid #f3cf03;
  display: inline-block;
  margin: 0 10px;
  transition: all 0.3s;
  font-weight: bold !important;
  font-size: 1.3em !important;
  color: #f3cf03 !important;
  cursor: pointer;
}
.how .tab a:hover {
  background: #f3cf03;
  color: #000 !important;
}
.how .tab a.active {
  background: #f3cf03;
  color: #000 !important;
  cursor: default;
}


.how .content-main .step {
  max-width: 900px;
  margin: 0 auto 30px auto;
  padding: 0 20px;
  box-sizing: border-box;
  display: flex;
  overflow: hidden;
}
.how .content-main .step .number {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 2em;
  color: #f3cf03;
  text-align: center;
  font-weight: bold !important;
  flex-grow: 0;
  flex-shrink: 0;
  border-radius: 100%;
  border: 1px solid #f3cf03;
  margin-right: 20px;
  display: block;
}
.how .content-main .step .text {
  font-size: 1.3em;
  margin: 0;
}
.how .content-main .step .text a {
  color: #f3cf03 !important;
}
.how .content-main .step .text a:hover {
  text-decoration: underline;
}

.how .content-main .step .text .hashtag {
  color: #f3cf03;
}


.how .content-main {
  /*display: none;*/
}
.how .content-bonus {
  display: none;
}
.how .content-bonus .list {
  max-width: 1400px;
  margin: 0 auto 30px auto;
  padding: 0 20px;
  box-sizing: border-box;
  display: flex;
  align-items: top;
  justify-content: space-between;
}
.how .content-bonus .list .step {
  width: 26%;
  text-align: center;
}
.how .content-bonus .list .number {
  width: 70px;
  height: 70px;
  line-height: 70px;
  font-size: 2em;
  color: #f3cf03;
  text-align: center;
  font-weight: bold !important;
  flex-grow: 0;
  border-radius: 100%;
  border: 1px solid #f3cf03;
  display: block;
  margin: 0 auto 20px auto;
}
.how .content-bonus .box {
  min-height: 250px;
  padding: 25px !important;
  box-sizing: border-box;
  border: 1px solid #f3cf03;
  border-image: -webkit-linear-gradient(-45deg, #f59526 0%, #f3cf03 100%);
  border-image-slice: 1;
}
.how .content-bonus .box .text {
  font-size: 1.4em;
  min-height: 150px;
  margin: 0 !important;
  margin-bottom: 10px;
}
.how .content-bonus .box a {
  padding: 10px 15px;
  display: block;
  width: 100%;
  box-sizing: border-box;
  color: #f3cf03;
  transition: all 0.3s;
  font-size: 1.1em;
  background-image: url(../img/arrow-light.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 20px) center;
  border: 1px solid #f3cf03;
  border-radius: 30px;
}
.how .content-bonus .box a:hover {
  background: #f3cf03;
  color: #000;
  background-image: url(../img/arrow-dark.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 12px) center;
}
.how .content-bonus .box a span {
  background: -webkit-linear-gradient(0deg, #f59526, #f3cf03);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold !important;
}
.how .content-bonus .box a:hover span {
  background: -webkit-linear-gradient(0deg, #000, #000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 1400px) {
  .how .content-bonus .list .step {
    width: 30%;
  }
}
@media screen and (max-width: 1200px) {
  .how .content-bonus .box .text {
    font-size: 1.2em;
  }
}


@media screen and (max-width: 1200px) and (min-width: 769px) {
  .how .content-bonus .box a {
    background-image: none;
  }
  .how .content-bonus .box a:hover {
    background-image: none;
  }
}

@media screen and (max-width: 768px) {
  .how .content-bonus .list {
    display: block;
  }
  .how .content-bonus .list .step {
    width: 100%;
  }
  .how .content-bonus .box {
    min-height: auto;
    margin-bottom: 40px;
  }
  .how .content-bonus .box .text {
    min-height: auto;
    margin-bottom: 20px !important;
  }
}

@media screen and (max-width: 500px) {
  .how .content-main .step {
    padding: 0;
  }
  .how .content-main .step .number {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 1.2em;
    margin-right: 10px;
  }
}

@media screen and (max-width: 420px) {
  .how .content-bonus .box a {
    background-image: none;
  }
  .how .content-bonus .box a:hover {
    background-image: none;
  }
}






/* Prize */

.prize {
  position: relative;
  padding-top: 250px;
  background: #151515;
  width: 100%;
  overflow: hidden;
}
.prize::before {
  content: '';
  display: block;
  background-image: none;
  width: 200%;
  height: 300px;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  background-image: linear-gradient(174deg, #000000 35%, #151515 35.2%);
}

.carousel-container {
  max-width: 1500px;
  margin: 0 auto;
  position: relative;
  padding-top: 80px;
  background: url(../img/prize-bg.png) top center no-repeat;
}
.carousel-dots {
  text-align: center;
  margin-top: 110px;
}
.carousel-dots a {
  width: 40px;
  height: 7px;
  display: inline-block;
  margin: 0 5px;
  background-color: #444;
  transition: all 0.2s;
}
.carousel-dots a:hover {
  background-color: #666;
}
.carousel-dots a.active {
  background-color: #f3cf03;
}
.carousel-control a {
  position: absolute;
  left: -60px;
  top: calc(50% - 20px);
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 100%;
  background: #f3cf03 url(../img/arrow-1.png) center no-repeat;
  background-size: 11px;
  transition: all 0.3s;
  cursor: pointer;
  z-index: 7;
}
.carousel-control a:hover {
  background-color: #fff;
}
.carousel-control a.last {
  transform: rotate(180deg);
}

.carousel-control a.next {
  left: auto;
  right: -60px;
}


.carousel-container .list {
  position: relative;
  height: 550px;
}
.carousel-container .text {
  color: #fff;
  font-weight: normal;
  font-size: 1.4em;
  text-align: center;
  padding: 20px 10px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  height: 100px;
  transition: all 0.5s;
  font-family: 'Xolonium', 'Roboto', Helvetica, sans-serif !important;
  opacity: 0;
  z-index: 2;
  margin-top: -20px;
  text-shadow: 1px 1px 4px #000, 1px 1px 4px #000;
}
.carousel-container .text p {
  margin: 0;
  width: 100%;
  line-height: 1em;
  font-family: 'Xolonium', 'Roboto', Helvetica, sans-serif !important;
}
.carousel-container .list .item img {
  width: 100%;
}
.carousel-container .list .image {
  z-index: 1;
  position: relative;
}



.carousel-container .list .item {
  /*background: rgba(255,255,255,0.3);*/
  width: 260px;
  height: 320px;
  overflow: hidden;
  position: absolute;
  left: 1200px;
  opacity: 0;
  top: 60px;
  transition: all 0.5s;
  z-index: 0;
  /*background: rgba(255,255,255,0.2);*/
}

.carousel-container .list .item.show-1 {
  width: 480px;
  height: 550px;
  left: 510px;
  top: 0;
  z-index: 6;
  opacity: 1;
}
.carousel-container .list .item.show-1 .text {
  height: 50px;
  opacity: 1;
}
.carousel-container .list .item.show-2 {
  left: 990px;
  opacity: 1;
  z-index: 3;
}
.carousel-container .list .item.show-3 {
  left: 1250px;
  opacity: 1;
  z-index: 2;
}
.carousel-container .list .item.show-4 {
  left: -10px;
  opacity: 1;
  z-index: 5;
}
.carousel-container .list .item.show-5 {
  left: 250px;
  opacity: 1;
  z-index: 4;
}


@media screen and (max-width: 1650px) {
  .carousel-control a {
    left: -20px;
  }
  .carousel-control a.next {
    right: -20px;
  }
}
@media screen and (max-width: 1550px) {
  .carousel-control a {
    left: 20px;
  }
  .carousel-control a.next {
    right: 20px;
  }
}

@media screen and (max-width: 1500px) {
  .carousel-container .list .item.show-2 {
    left: 950px;
  }
  .carousel-container .list .item.show-3 {
    left: 1170px;
  }
  .carousel-container .list .item.show-4 {
    left: 30px;
  }
  .carousel-container .list .item.show-5 {
    left: 280px;
  }
}


@media screen and (max-width: 1400px) {
  .carousel-container {
    max-width: 1000px;
    margin: 0 auto;
  }
  .carousel-content {
    margin-left: calc((100% - 1000px)*0.5);
  }
  .carousel-dots a {
    width: 30px;
    height: 5px;
    margin: 0 3px;
  }
  .carousel-control a {
    left: -60px;
  }
  .carousel-control a.next {
    right: -60px;
  }
  .carousel-container .list {
    height: 350px;
  }
  .carousel-container .text {
    font-size: 1em;
    padding: 15px 10px;
    height: 80px;
  }
  .carousel-container .list .item {
    width: 200px;
    height: 260px;
    left: 1140px;
    top: 40px;
  }
  .carousel-container .list .item.show-1 {
    width: 360px;
    height: 420px;
    left: 320px;
  }
  .carousel-container .list .item.show-1 .text {
    height: 100px;
  }
  .carousel-container .list .item.show-2 {
    left: 660px;
  }
  .carousel-container .list .item.show-3 {
    left: 850px;
  }
  .carousel-container .list .item.show-4 {
    left: -50px;
  }
  .carousel-container .list .item.show-5 {
    left: 140px;
  }
}

/*
@media screen and (max-width: 1400px) {
.carousel-content{
    margin-left: calc( (100% - 1400px)*0.5 );
}
}
*/
@media screen and (max-width: 1200px) {
  .carousel-control a {
    left: 20px;
  }
  .carousel-control a.next {
    right: 20px;
  }
}

@media screen and (max-width: 768px) {}




@media screen and (max-width: 500px) {
  .carousel-container {
    background-size: 85%;
  }
  .carousel-dots a {
    width: 10px;
    height: 10px;
    margin: 0 2px;
  }
}

@media screen and (max-width: 400px) {
  .carousel-control a {
    /*display: none;*/
  }
  .carousel-container .list .item.show-1 {
    width: 300px;
    height: 350px;
    left: 350px;
  }
}



/* sponsor */

.sponsor {
  position: relative;
  padding-top: 250px;
  background: #000;
  width: 100%;
  overflow: hidden;
  padding-bottom: 100px;
  border-bottom: 1px solid #f3cf03;
}
.sponsor::before {
  content: '';
  display: block;
  background-image: none;
  width: 200%;
  height: 300px;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  background-image: linear-gradient(-174deg, #151515 65%, #000000 65.2%);
}

.sponsor .list {
  display: flex;
  max-width: 1200px;
  margin: 100px auto 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
  justify-content: space-between;
}
.sponsor .list .item {
  padding: 0 10px;
  box-sizing: border-box;
}
.sponsor .list .item img {
  max-width: 100%;
  display: block;
}

@media screen and (max-width: 500px) {
  .sponsor .list {
    flex-wrap: wrap;
  }
  .sponsor .list .item {
    width: 50%;
  }
}



/* influencer */

.influencer {
  position: relative;
  background: #000;
  padding-top: 100px;
  padding-bottom: 100px;
}
.influencer .list {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 100px auto 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}
.influencer .list .item {
  padding: 0 20px;
  width: 33.33%;
  box-sizing: border-box;
  margin-bottom: 40px;
}
.influencer .list .item.hide {
  display: none;
}
.influencer .list .item iframe {
  width: 100%;
  height: 198px;
}
.influencer .list .item .video {
  margin-bottom: 5px;
}
.influencer .list .author {
  color: #f3cf03 !important;
  margin-bottom: 5px;
}
.influencer .list .title {
  margin-top: 5px;
}
.influencer .more {
  display: block;
  width: 150px;
  font-size: 1.1em;
  padding: 10px;
  text-align: center;
  box-sizing: border-box;
  margin: 50px auto 0 auto;
  border: 1px solid #f3cf03;
  color: #f3cf03 !important;
  transition: all 0.3s;
}
.influencer .more:hover {
  background: #f3cf03;
  color: #000 !important;
}

@media screen and (max-width: 1024px) {
  .influencer .list .item {
    width: 50%;
  }
  .influencer .list .item iframe {
    height: 250px;
  }
}
@media screen and (max-width: 768px) {
  .influencer .list .item iframe {
    height: 200px;
  }
}
@media screen and (max-width: 650px) {
  .influencer .list .item {
    width: 100%;
    padding: 0;
  }
  .influencer .list .item iframe {
    height: 50vw;
  }
}


/* gallery */

.gallery {
  position: relative;
  background: #000;
  padding-top: 100px;
  padding-bottom: 100px;
}
.gallery .main-title-alt {
  color: #fff !important;
  text-align: center;
  font-size: 2.5em !important;
  font-weight: bold !important;
  font-family: 'Roboto', Helvetica, sans-serif !important;
}
@media screen and (max-width: 500px) {
  .gallery .main-title-alt {
    font-size: 1.6em !important;
  }
}



/*20200616*/
#new_enhancement {
  text-align: center;
  background: url(../img/new/title-bg.jpg);
  padding: 3% 0;
  background-repeat: no-repeat;
  width: 100%;
  min-height: inherit;
  background-size: contain;
}
#new_enhancement .note {
  font-size: 0.9em;
  color: #777;
}
#new_enhancement .row {
  margin-top: 50px;
}
#new_enhancement .row .caption {
  font-size: 1.2em;
  margin-bottom: 20px;
  font-family: 'Xolonium_regular', sans-serif;
}
#new_enhancement .row .note {
  text-align: left;
  font-size: 0.8em;
}
#new_enhancement .row .col50 {
  box-sizing: border-box;
}
#new_enhancement .row .col50:first-child {
  padding-right: 30px;
}
@media screen and (max-width: 768px) {
  #new_enhancement .row {}
  #new_enhancement .row .col50 {
    width: 100%;
    margin-bottom: 30px;
  }
}

/*overwrite*/
#fp-nav ul li .fp-tooltip {
  max-width: 300px;
}